<?php
$z[0]=Array("field","电商,快递,电子商务,百世,快件",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一场电商快递的费用大战8月悄然开始。”与此同时，韵达以及中通快递的部分营业网点也悄然开始了这项只针对淘宝等电商客户的优惠。",71,236);
$z[1][4]['name']="description";
$z[2]=Array("field","快递降价抢电商 不赚钱也不能丢市场",238,309);
$z[2][4]['name']="title";
$z[3]=Array("field","",311,350);
$z[3][4]['name']="writer";
$z[4]=Array("field","",352,391);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　一场电商快递的费用大战8月悄然开始。记者从部分电商企业和北京部分快递加盟网点了解到，中通快递、韵达快递、百世汇通近期在京针对电子商务客户异地邮件降价幅度高达50%。如此赔本赚吆喝，快递公司只为了争夺电商市场这块大蛋糕。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",393,742);
$z[5][4]['name']="body";
$z[6]=Array("field","",744,784);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",786,825);
$z[7][4]['name']="litpic";

?>